Subject: Re: Problems with GUItracer under SWI 3.3.3

From: Jan Wielemaker <[email-masked]>
Date: Fri, 10 Mar 2000 14:49:06 +0100

Michael,

On Thu, 09 Mar 2000, Michael Rohr wrote:
>> Which RPM's are you using?  Are there any messages?
>I am using:
>pl-3.3.3-35.i386.rpm
>xpce-5.0.7-18.i386.rpm
>pltrace-1.0.2-5.i386.rpm
>
>There are no messages, when I try to step through the clauses.
>I forgot something, which is not central for me in the moment: 
>When I try to select the childframe (u), then
>the following message appears:
>
>ERROR: source_sink `'/swi40/jan/RPM/BUILD/pl-3.3.3/boot/toplevel.pl'' does not
>exist (Datei oder Verzeichnis nicht gefunden)   
>
>I hope, this is all info you need.

Both problems have been fixed in the uploaded SWI-Prolog 3.3.4
and pltrace-1.0.3.

3.3.4 also contains a few patches to improve building and installing
on Solaris 2.5 (and other Unix systems) without the GNU toolchain.

	Regards --- Jan